version: 2.79.0-nightly.15
files:
  - url: ledger-live-desktop-2.79.0-nightly.15-win-x64.exe
    sha512: 7RkHNovN575RuHSyxXaFco5SGkMN268tIqyEegsScC9h8TszKfQBe5wHhceAFlSnw9W3r3nU+6xcaTyHE74NtQ==
    size: 141142888
path: ledger-live-desktop-2.79.0-nightly.15-win-x64.exe
sha512: 7RkHNovN575RuHSyxXaFco5SGkMN268tIqyEegsScC9h8TszKfQBe5wHhceAFlSnw9W3r3nU+6xcaTyHE74NtQ==
releaseDate: '2024-04-23T02:43:21.772Z'
